@media(max-width: 992px){
	.work-process .process-list,
	.footer_social {
    margin-bottom: 15px;
}.banner_bg{        background-image: none;}
}


@media(max-width: 767.98px){
	.cstm_header .container {
    padding-right: 0px;
    padding-left: 0px;
}
.cstm_header .navbar-nav li:last-child {
    border-top: solid 1px #e5e5e5;
}
.cstm_header .navbar-nav li:last-child {
    border-left: 0px;
}
.banner_slider {
    
    margin-top: 0;
}
#top_slider .carousel-control-next{
	right: -17px;
}
#top_slider .carousel-control-prev{
	left: -17px;
}
.heading_1 {
    width: 100%;
    font-size: 22px;
}
.text_1 {
    font-size: 15px;
   
}
.theme_padding1 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.heading_2 {
    width: 100%;
    font-size: 20px;
}
.site-heading h2{
	font-size: 21px;
}
.footer_links ul li {
    margin-bottom: 10px;
}

.footer_social {
    text-align: center;
}
.inner_banner_bg{
	padding: 50px 0px;
}
.inner_banner_bg h1 {
    font-size: 30px;
    margin-bottom:1px;
    
}







}
